.ms-0 {
	margin-left: 0 !important;
}
.ms-10 {
	margin-left: 10px !important;
}
.ms-15 {
	margin-left: 15px !important;
}
.ms-20 {
	margin-left: 20px !important;
}
.ms-25 {
	margin-left: 25px !important;
}
.ms-30 {
	margin-left: 30px !important;
}
.ms-35 {
	margin-left: 35px !important;
}
.ms-40 {
	margin-left: 40px !important;
}
.ms-45 {
	margin-left: 45px !important;
}
.ms-50 {
	margin-left: 50px !important;
}
.ms-55 {
	margin-left: 55px !important;
}
.ms-60 {
	margin-left: 60px !important;
}
.ps-10 {
	padding-left: 10px !important;
}
.ps-15 {
	padding-left: 15px !important;
}
.ps-20 {
	padding-left: 20px !important;
}
.ps-25 {
	padding-left: 25px !important;
}
.ps-30 {
	padding-left: 30px !important;
}
.ps-35 {
	padding-left: 35px !important;
}
.ps-40 {
	padding-left: 40px !important;
}
.ps-45 {
	padding-left: 45px !important;
}
.ps-50 {
	padding-left: 50px !important;
}
.ps-55 {
	padding-left: 55px !important;
}
.ps-60 {
	padding-left: 60px !important;
}
.mt-0 {
	margin-top: 0 !important;
}
.mt-10 {
	margin-top: 10px !important;
}
.mt-15 {
	margin-top: 15px !important;
}
.mt-20 {
	margin-top: 20px !important;
}
.mt-25 {
	margin-top: 25px !important;
}
.mt-30 {
	margin-top: 30px !important;
}
.mt-35 {
	margin-top: 35px !important;
}
.mt-40 {
	margin-top: 40px !important;
}
.mt-45 {
	margin-top: 45px !important;
}
.mt-50 {
	margin-top: 50px !important;
}
.mt-55 {
	margin-top: 55px !important;
}
.mt-60 {
	margin-top: 60px !important;
}
.pt-10 {
	padding-top: 10px !important;
}
.pt-15 {
	padding-top: 15px !important;
}
.pt-20 {
	padding-top: 20px !important;
}
.pt-25 {
	padding-top: 25px !important;
}
.pt-30 {
	padding-top: 30px !important;
}
.pt-35 {
	padding-top: 35px !important;
}
.pt-40 {
	padding-top: 40px !important;
}
.pt-45 {
	margin-top: 45px !important;
}
.pt-50 {
	padding-top: 50px !important;
}
.pt-55 {
	padding-top: 55px !important;
}
.pt-60 {
	padding-top: 60px !important;
}
.mb-0 {
	margin-bottom: 0 !important;
}
.mb-10 {
	margin-bottom: 10px !important;
}
.mb-15 {
	margin-bottom: 15px !important;
}
.mb-20 {
	margin-bottom: 20px !important;
}
.mb-25 {
	margin-bottom: 25px !important;
}
.mb-30 {
	margin-bottom: 30px !important;
}
.mb-35 {
	margin-bottom: 35px !important;
}
.mb-40 {
	margin-bottom: 40px !important;
}
.mb-45 {
	margin-bottom: 45px !important;
}
.mb-50 {
	margin-bottom: 50px !important;
}
.mb-55 {
	margin-bottom: 55px !important;
}
.mb-60 {
	margin-bottom: 60px !important;
}
.pb-10 {
	padding-bottom: 10px !important;
}
.pb-15 {
	padding-bottom: 15px !important;
}
.pb-20 {
	padding-bottom: 20px !important;
}
.pb-25 {
	padding-bottom: 25px !important;
}
.pb-30 {
	padding-bottom: 30px !important;
}
.pb-35 {
	padding-bottom: 35px !important;
}
.pb-40 {
	padding-bottom: 40px !important;
}
.pb-45 {
	padding-bottom: 45px !important;
}
.pb-50 {
	padding-bottom: 50px !important;
}
.pb-55 {
	padding-bottom: 55px !important;
}
.pb-60 {
	padding-bottom: 60px !important;
}
.me-0 {
	margin-right: 0 !important;
}
.me-10 {
	margin-right: 10px !important;
}
.me-15 {
	margin-right: 15px !important;
}
.me-20 {
	margin-right: 20px !important;
}
.me-25 {
	margin-right: 25px !important;
}
.me-30 {
	margin-right: 30px !important;
}
.me-35 {
	margin-right: 35px !important;
}
.me-40 {
	margin-right: 40px !important;
}
.me-45 {
	margin-right: 45px !important;
}
.me-50 {
	margin-right: 50px !important;
}
.me-55 {
	margin-right: 55px !important;
}
.me-60 {
	margin-right: 60px !important;
}
.pe-10 {
	padding-right: 10px !important;
}
.pe-15 {
	padding-right: 15px !important;
}
.pe-20 {
	padding-right: 20px !important;
}
.pe-25 {
	padding-right: 25px !important;
}
.pe-30 {
	padding-right: 30px !important;
}
.pe-35 {
	padding-right: 35px !important;
}
.pe-40 {
	padding-right: 40px !important;
}
.pe-45 {
	padding-right: 45px !important;
}
.pe-50 {
	padding-right: 50px !important;
}
.pe-55 {
	padding-right: 55px !important;
}
.pe-60 {
	padding-right: 60px !important;
}
.my-0 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}
.my-10 {
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.my-15 {
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.my-20 {
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.my-25 {
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
.my-30 {
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.my-35 {
	margin-top: 35px !important;
	margin-bottom: 35px !important;
}
.my-40 {
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}
.my-45 {
	margin-top: 45px !important;
	margin-bottom: 45px !important;
}
.my-50 {
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}
.my-55 {
	margin-top: 55px !important;
	margin-bottom: 55px !important;
}
.my-60 {
	margin-top: 60px !important;
	margin-bottom: 60px !important;
}
.py-10 {
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.py-15 {
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.py-20 {
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.py-25 {
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.py-30 {
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.py-35 {
	padding-top: 35px !important;
	padding-bottom: 35px !important;
}
.py-40 {
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.py-45 {
	padding-top: 45px !important;
	padding-bottom: 45px !important;
}
.py-50 {
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.py-55 {
	padding-top: 55px !important;
	padding-bottom: 55px !important;
}
.py-60 {
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
.mx-10 {
	margin-left: 10px !important;
	margin-right: 10px !important;
}
.mx-15 {
	margin-left: 15px !important;
	margin-right: 15px !important;
}
.mx-20 {
	margin-left: 20px !important;
	margin-right: 20px !important;
}
.mx-25 {
	margin-left: 25px !important;
	margin-right: 25px !important;
}
.mx-30 {
	margin-left: 30px !important;
	margin-right: 30px !important;
}
.mx-35 {
	margin-left: 35px !important;
	margin-right: 35px !important;
}
.mx-40 {
	margin-left: 40px !important;
	margin-right: 40px !important;
}
.mx-45 {
	margin-left: 45px !important;
	margin-right: 45px !important;
}
.mx-50 {
	margin-left: 50px !important;
	margin-right: 50px !important;
}
.mx-55 {
	margin-left: 55px !important;
	margin-right: 55px !important;
}
.mx-60 {
	margin-left: 60px !important;
	margin-right: 60px !important;
}
.px-10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
}
.px-15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
}
.px-20 {
	padding-left: 20px !important;
	padding-right: 20px !important;
}
.px-25 {
	padding-left: 25px !important;
	padding-right: 25px !important;
}
.px-30 {
	padding-left: 30px !important;
	padding-right: 30px !important;
}
.px-35 {
	padding-left: 35px !important;
	padding-right: 35px !important;
}
.px-40 {
	padding-left: 40px !important;
	padding-right: 40px !important;
}
.px-45 {
	padding-left: 45px !important;
	padding-right: 45px !important;
}
.px-50 {
	padding-left: 50px !important;
	padding-right: 50px !important;
}
.px-55 {
	padding-left: 55px !important;
	padding-right: 55px !important;
}
.px-60 {
	padding-left: 60px !important;
	padding-right: 60px !important;
}
.m-10 {
	margin-left: 10px !important;
	margin-right: 10px !important;
	margin-top: 10px !important;
	margin-bottom: 10px !important;
}
.m-15 {
	margin-left: 15px !important;
	margin-right: 15px !important;
	margin-top: 15px !important;
	margin-bottom: 15px !important;
}
.m-20 {
	margin-left: 20px !important;
	margin-right: 20px !important;
	margin-top: 20px !important;
	margin-bottom: 20px !important;
}
.m-25 {
	margin-left: 25px !important;
	margin-right: 25px !important;
	margin-top: 25px !important;
	margin-bottom: 25px !important;
}
.m-30 {
	margin-left: 30px !important;
	margin-right: 30px !important;
	margin-top: 30px !important;
	margin-bottom: 30px !important;
}
.m-35 {
	margin-left: 35px !important;
	margin-right: 35px !important;
	margin-top: 35px !important;
	margin-bottom: 35px !important;
}
.m-40 {
	margin-left: 40px !important;
	margin-right: 40px !important;
	margin-top: 40px !important;
	margin-bottom: 40px !important;
}
.m-45 {
	margin-left: 45px !important;
	margin-right: 45px !important;
	margin-top: 45px !important;
	margin-bottom: 45px !important;
}
.m-50 {
	margin-left: 50px !important;
	margin-right: 50px !important;
	margin-top: 50px !important;
	margin-bottom: 50px !important;
}
.m-55 {
	margin-left: 55px !important;
	margin-right: 55px !important;
	margin-top: 55px !important;
	margin-bottom: 55px !important;
}
.m-60 {
	margin-left: 60px !important;
	margin-right: 60px !important;
	margin-top: 60px !important;
	margin-bottom: 60px !important;
}
.p-10 {
	padding-left: 10px !important;
	padding-right: 10px !important;
	padding-top: 10px !important;
	padding-bottom: 10px !important;
}
.p-15 {
	padding-left: 15px !important;
	padding-right: 15px !important;
	padding-top: 15px !important;
	padding-bottom: 15px !important;
}
.p-20 {
	padding-left: 20px !important;
	padding-right: 20px !important;
	padding-top: 20px !important;
	padding-bottom: 20px !important;
}
.p-25 {
	padding-left: 25px !important;
	padding-right: 25px !important;
	padding-top: 25px !important;
	padding-bottom: 25px !important;
}
.p-30 {
	padding-left: 30px !important;
	padding-right: 30px !important;
	padding-top: 30px !important;
	padding-bottom: 30px !important;
}
.p-35 {
	padding-left: 35px !important;
	padding-right: 35px !important;
	padding-top: 35px !important;
	padding-bottom: 35px !important;
}
.p-40 {
	padding-left: 40px !important;
	padding-right: 40px !important;
	padding-top: 40px !important;
	padding-bottom: 40px !important;
}
.p-45 {
	padding-left: 45px !important;
	padding-right: 45px !important;
	padding-top: 45px !important;
	padding-bottom: 45px !important;
}
.p-50 {
	padding-left: 50px !important;
	padding-right: 50px !important;
	padding-top: 50px !important;
	padding-bottom: 50px !important;
}
.p-55 {
	padding-left: 55px !important;
	padding-right: 55px !important;
	padding-top: 55px !important;
	padding-bottom: 55px !important;
}
.p-60 {
	padding-left: 60px !important;
	padding-right: 60px !important;
	padding-top: 60px !important;
	padding-bottom: 60px !important;
}
//
@media (min-width: 576px) {
	.mt-sm-0 {
		margin-top: 0 !important;
	}
	.mt-sm-10 {
		margin-top: 10px !important;
	}
	.mt-sm-15 {
		margin-top: 15px !important;
	}
	.mt-sm-20 {
		margin-top: 20px !important;
	}
	.mt-sm-25 {
		margin-top: 25px !important;
	}
	.mt-sm-30 {
		margin-top: 30px !important;
	}
	.mt-sm-35 {
		margin-top: 35px !important;
	}
	.mt-sm-40 {
		margin-top: 40px !important;
	}
	.mt-sm-45 {
		margin-top: 45px !important;
	}
	.mt-sm-50 {
		margin-top: 50px !important;
	}
	.mt-sm-55 {
		margin-top: 55px !important;
	}
	.mt-sm-60 {
		margin-top: 60px !important;
	}
	.pt-sm-10 {
		padding-top: 10px !important;
	}
	.pt-sm-15 {
		padding-top: 15px !important;
	}
	.pt-sm-20 {
		padding-top: 20px !important;
	}
	.pt-sm-25 {
		padding-top: 25px !important;
	}
	.pt-sm-30 {
		padding-top: 30px !important;
	}
	.pt-sm-35 {
		padding-top: 35px !important;
	}
	.pt-sm-40 {
		padding-top: 40px !important;
	}
	.pt-sm-45 {
		margin-top: 45px !important;
	}
	.pt-sm-50 {
		padding-top: 50px !important;
	}
	.pt-sm-55 {
		padding-top: 55px !important;
	}
	.pt-sm-60 {
		padding-top: 60px !important;
	}
}
@media (min-width: 768px) {
	.mt-md-0 {
		margin-top: 0 !important;
	}
	.mt-md-10 {
		margin-top: 10px !important;
	}
	.mt-md-15 {
		margin-top: 15px !important;
	}
	.mt-md-20 {
		margin-top: 20px !important;
	}
	.mt-md-25 {
		margin-top: 25px !important;
	}
	.mt-md-30 {
		margin-top: 30px !important;
	}
	.mt-md-35 {
		margin-top: 35px !important;
	}
	.mt-md-40 {
		margin-top: 40px !important;
	}
	.mt-md-45 {
		margin-top: 45px !important;
	}
	.mt-md-50 {
		margin-top: 50px !important;
	}
	.mt-md-55 {
		margin-top: 55px !important;
	}
	.mt-md-60 {
		margin-top: 60px !important;
	}
	.pt-md-10 {
		padding-top: 10px !important;
	}
	.pt-md-15 {
		padding-top: 15px !important;
	}
	.pt-md-20 {
		padding-top: 20px !important;
	}
	.pt-md-25 {
		padding-top: 25px !important;
	}
	.pt-md-30 {
		padding-top: 30px !important;
	}
	.pt-md-35 {
		padding-top: 35px !important;
	}
	.pt-md-40 {
		padding-top: 40px !important;
	}
	.pt-md-45 {
		margin-top: 45px !important;
	}
	.pt-md-50 {
		padding-top: 50px !important;
	}
	.pt-md-55 {
		padding-top: 55px !important;
	}
	.pt-md-60 {
		padding-top: 60px !important;
	}
}
@media (min-width: 991px) {
	.mt-lg-0 {
		margin-top: 0 !important;
	}
	.mt-lg-10 {
		margin-top: 10px !important;
	}
	.mt-lg-15 {
		margin-top: 15px !important;
	}
	.mt-lg-20 {
		margin-top: 20px !important;
	}
	.mt-lg-25 {
		margin-top: 25px !important;
	}
	.mt-lg-30 {
		margin-top: 30px !important;
	}
	.mt-lg-35 {
		margin-top: 35px !important;
	}
	.mt-lg-40 {
		margin-top: 40px !important;
	}
	.mt-lg-45 {
		margin-top: 45px !important;
	}
	.mt-lg-50 {
		margin-top: 50px !important;
	}
	.mt-lg-55 {
		margin-top: 55px !important;
	}
	.mt-lg-60 {
		margin-top: 60px !important;
	}
	.pt-lg-10 {
		padding-top: 10px !important;
	}
	.pt-lg-15 {
		padding-top: 15px !important;
	}
	.pt-lg-20 {
		padding-top: 20px !important;
	}
	.pt-lg-25 {
		padding-top: 25px !important;
	}
	.pt-lg-30 {
		padding-top: 30px !important;
	}
	.pt-lg-35 {
		padding-top: 35px !important;
	}
	.pt-lg-40 {
		padding-top: 40px !important;
	}
	.pt-lg-45 {
		margin-top: 45px !important;
	}
	.pt-lg-50 {
		padding-top: 50px !important;
	}
	.pt-lg-55 {
		padding-top: 55px !important;
	}
	.pt-lg-60 {
		padding-top: 60px !important;
	}
}
@media (min-width: 1200px) {
	.mt-xl-0 {
		margin-top: 0 !important;
	}
	.mt-xl-10 {
		margin-top: 10px !important;
	}
	.mt-xl-15 {
		margin-top: 15px !important;
	}
	.mt-xl-20 {
		margin-top: 20px !important;
	}
	.mt-xl-25 {
		margin-top: 25px !important;
	}
	.mt-xl-30 {
		margin-top: 30px !important;
	}
	.mt-xl-35 {
		margin-top: 35px !important;
	}
	.mt-xl-40 {
		margin-top: 40px !important;
	}
	.mt-xl-45 {
		margin-top: 45px !important;
	}
	.mt-xl-50 {
		margin-top: 50px !important;
	}
	.mt-xl-55 {
		margin-top: 55px !important;
	}
	.mt-xl-60 {
		margin-top: 60px !important;
	}
	.pt-xl-10 {
		padding-top: 10px !important;
	}
	.pt-xl-15 {
		padding-top: 15px !important;
	}
	.pt-xl-20 {
		padding-top: 20px !important;
	}
	.pt-xl-25 {
		padding-top: 25px !important;
	}
	.pt-xl-30 {
		padding-top: 30px !important;
	}
	.pt-xl-35 {
		padding-top: 35px !important;
	}
	.pt-xl-40 {
		padding-top: 40px !important;
	}
	.pt-xl-45 {
		margin-top: 45px !important;
	}
	.pt-xl-50 {
		padding-top: 50px !important;
	}
	.pt-xl-55 {
		padding-top: 55px !important;
	}
	.pt-xl-60 {
		padding-top: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.mb-sm-0 {
		margin-bottom: 0 !important;
	}
	.mb-sm-10 {
		margin-bottom: 10px !important;
	}
	.mb-sm-15 {
		margin-bottom: 15px !important;
	}
	.mb-sm-20 {
		margin-bottom: 20px !important;
	}
	.mb-sm-25 {
		margin-bottom: 25px !important;
	}
	.mb-sm-30 {
		margin-bottom: 30px !important;
	}
	.mb-sm-35 {
		margin-bottom: 35px !important;
	}
	.mb-sm-40 {
		margin-bottom: 40px !important;
	}
	.mb-sm-45 {
		margin-bottom: 45px !important;
	}
	.mb-sm-50 {
		margin-bottom: 50px !important;
	}
	.mb-sm-55 {
		margin-bottom: 55px !important;
	}
	.mb-sm-60 {
		margin-bottom: 60px !important;
	}
	.pb-sm-10 {
		padding-bottom: 10px !important;
	}
	.pb-sm-15 {
		padding-bottom: 15px !important;
	}
	.pb-sm-20 {
		padding-bottom: 20px !important;
	}
	.pb-sm-25 {
		padding-bottom: 25px !important;
	}
	.pb-sm-30 {
		padding-bottom: 30px !important;
	}
	.pb-sm-35 {
		padding-bottom: 35px !important;
	}
	.pb-sm-40 {
		padding-bottom: 40px !important;
	}
	.pb-sm-45 {
		padding-bottom: 45px !important;
	}
	.pb-sm-50 {
		padding-bottom: 50px !important;
	}
	.pb-sm-55 {
		padding-bottom: 55px !important;
	}
	.pb-sm-60 {
		padding-bottom: 60px !important;
	}
}
@media (min-width: 768px) {
	.mb-md-0 {
		margin-bottom: 0 !important;
	}
	.mb-md-10 {
		margin-bottom: 10px !important;
	}
	.mb-md-15 {
		margin-bottom: 15px !important;
	}
	.mb-md-20 {
		margin-bottom: 20px !important;
	}
	.mb-md-25 {
		margin-bottom: 25px !important;
	}
	.mb-md-30 {
		margin-bottom: 30px !important;
	}
	.mb-md-35 {
		margin-bottom: 35px !important;
	}
	.mb-md-40 {
		margin-bottom: 40px !important;
	}
	.mb-md-45 {
		margin-bottom: 45px !important;
	}
	.mb-md-50 {
		margin-bottom: 50px !important;
	}
	.mb-md-55 {
		margin-bottom: 55px !important;
	}
	.mb-md-60 {
		margin-bottom: 60px !important;
	}
	.pb-md-10 {
		padding-bottom: 10px !important;
	}
	.pb-md-15 {
		padding-bottom: 15px !important;
	}
	.pb-md-20 {
		padding-bottom: 20px !important;
	}
	.pb-md-25 {
		padding-bottom: 25px !important;
	}
	.pb-md-30 {
		padding-bottom: 30px !important;
	}
	.pb-md-35 {
		padding-bottom: 35px !important;
	}
	.pb-md-40 {
		padding-bottom: 40px !important;
	}
	.pb-md-45 {
		padding-bottom: 45px !important;
	}
	.pb-md-50 {
		padding-bottom: 50px !important;
	}
	.pb-md-55 {
		padding-bottom: 55px !important;
	}
	.pb-md-60 {
		padding-bottom: 60px !important;
	}
}
@media (min-width: 991px) {
	.mb-lg-0 {
		margin-bottom: 0 !important;
	}
	.mb-lg-10 {
		margin-bottom: 10px !important;
	}
	.mb-lg-15 {
		margin-bottom: 15px !important;
	}
	.mb-lg-20 {
		margin-bottom: 20px !important;
	}
	.mb-lg-25 {
		margin-bottom: 25px !important;
	}
	.mb-lg-30 {
		margin-bottom: 30px !important;
	}
	.mb-lg-35 {
		margin-bottom: 35px !important;
	}
	.mb-lg-40 {
		margin-bottom: 40px !important;
	}
	.mb-lg-45 {
		margin-bottom: 45px !important;
	}
	.mb-lg-50 {
		margin-bottom: 50px !important;
	}
	.mb-lg-55 {
		margin-bottom: 55px !important;
	}
	.mb-lg-60 {
		margin-bottom: 60px !important;
	}
	.pb-lg-10 {
		padding-bottom: 10px !important;
	}
	.pb-lg-15 {
		padding-bottom: 15px !important;
	}
	.pb-lg-20 {
		padding-bottom: 20px !important;
	}
	.pb-lg-25 {
		padding-bottom: 25px !important;
	}
	.pb-lg-30 {
		padding-bottom: 30px !important;
	}
	.pb-lg-35 {
		padding-bottom: 35px !important;
	}
	.pb-lg-40 {
		padding-bottom: 40px !important;
	}
	.pb-lg-45 {
		padding-bottom: 45px !important;
	}
	.pb-lg-50 {
		padding-bottom: 50px !important;
	}
	.pb-lg-55 {
		padding-bottom: 55px !important;
	}
	.pb-lg-60 {
		padding-bottom: 60px !important;
	}
}
@media (min-width: 1200px) {
	.mb-xl-0 {
		margin-bottom: 0 !important;
	}
	.mb-xl-10 {
		margin-bottom: 10px !important;
	}
	.mb-xl-15 {
		margin-bottom: 15px !important;
	}
	.mb-xl-20 {
		margin-bottom: 20px !important;
	}
	.mb-xl-25 {
		margin-bottom: 25px !important;
	}
	.mb-xl-30 {
		margin-bottom: 30px !important;
	}
	.mb-xl-35 {
		margin-bottom: 35px !important;
	}
	.mb-xl-40 {
		margin-bottom: 40px !important;
	}
	.mb-xl-45 {
		margin-bottom: 45px !important;
	}
	.mb-xl-50 {
		margin-bottom: 50px !important;
	}
	.mb-xl-55 {
		margin-bottom: 55px !important;
	}
	.mb-xl-60 {
		margin-bottom: 60px !important;
	}
	.pb-xl-10 {
		padding-bottom: 10px !important;
	}
	.pb-xl-15 {
		padding-bottom: 15px !important;
	}
	.pb-xl-20 {
		padding-bottom: 20px !important;
	}
	.pb-xl-25 {
		padding-bottom: 25px !important;
	}
	.pb-xl-30 {
		padding-bottom: 30px !important;
	}
	.pb-xl-35 {
		padding-bottom: 35px !important;
	}
	.pb-xl-40 {
		padding-bottom: 40px !important;
	}
	.pb-xl-45 {
		padding-bottom: 45px !important;
	}
	.pb-xl-50 {
		padding-bottom: 50px !important;
	}
	.pb-xl-55 {
		padding-bottom: 55px !important;
	}
	.pb-xl-60 {
		padding-bottom: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.me-sm-0 {
		margin-right: 0 !important;
	}
	.me-sm-10 {
		margin-right: 10px !important;
	}
	.me-sm-15 {
		margin-right: 15px !important;
	}
	.me-sm-20 {
		margin-right: 20px !important;
	}
	.me-sm-25 {
		margin-right: 25px !important;
	}
	.me-sm-30 {
		margin-right: 30px !important;
	}
	.me-sm-35 {
		margin-right: 35px !important;
	}
	.me-sm-40 {
		margin-right: 40px !important;
	}
	.me-sm-45 {
		margin-right: 45px !important;
	}
	.me-sm-50 {
		margin-right: 50px !important;
	}
	.me-sm-55 {
		margin-right: 55px !important;
	}
	.me-sm-60 {
		margin-right: 60px !important;
	}
	.pe-sm-10 {
		padding-right: 10px !important;
	}
	.pe-sm-15 {
		padding-right: 15px !important;
	}
	.pe-sm-20 {
		padding-right: 20px !important;
	}
	.pe-sm-25 {
		padding-right: 25px !important;
	}
	.pe-sm-30 {
		padding-right: 30px !important;
	}
	.pe-sm-35 {
		padding-right: 35px !important;
	}
	.pe-sm-40 {
		padding-right: 40px !important;
	}
	.pe-sm-45 {
		padding-right: 45px !important;
	}
	.pe-sm-50 {
		padding-right: 50px !important;
	}
	.pe-sm-55 {
		padding-right: 55px !important;
	}
	.pe-sm-60 {
		padding-right: 60px !important;
	}
}
@media (min-width: 768px) {
	.me-md-0 {
		margin-right: 0 !important;
	}
	.me-md-10 {
		margin-right: 10px !important;
	}
	.me-md-15 {
		margin-right: 15px !important;
	}
	.me-md-20 {
		margin-right: 20px !important;
	}
	.me-md-25 {
		margin-right: 25px !important;
	}
	.me-md-30 {
		margin-right: 30px !important;
	}
	.me-md-35 {
		margin-right: 35px !important;
	}
	.me-md-40 {
		margin-right: 40px !important;
	}
	.me-md-45 {
		margin-right: 45px !important;
	}
	.me-md-50 {
		margin-right: 50px !important;
	}
	.me-md-55 {
		margin-right: 55px !important;
	}
	.me-md-60 {
		margin-right: 60px !important;
	}
	.pe-md-10 {
		padding-right: 10px !important;
	}
	.pe-md-15 {
		padding-right: 15px !important;
	}
	.pe-md-20 {
		padding-right: 20px !important;
	}
	.pe-md-25 {
		padding-right: 25px !important;
	}
	.pe-md-30 {
		padding-right: 30px !important;
	}
	.pe-md-35 {
		padding-right: 35px !important;
	}
	.pe-md-40 {
		padding-right: 40px !important;
	}
	.pe-md-45 {
		padding-right: 45px !important;
	}
	.pe-md-50 {
		padding-right: 50px !important;
	}
	.pe-md-55 {
		padding-right: 55px !important;
	}
	.pe-md-60 {
		padding-right: 60px !important;
	}
}
@media (min-width: 991px) {
	.me-lg-0 {
		margin-right: 0 !important;
	}
	.me-lg-10 {
		margin-right: 10px !important;
	}
	.me-lg-15 {
		margin-right: 15px !important;
	}
	.me-lg-20 {
		margin-right: 20px !important;
	}
	.me-lg-25 {
		margin-right: 25px !important;
	}
	.me-lg-30 {
		margin-right: 30px !important;
	}
	.me-lg-35 {
		margin-right: 35px !important;
	}
	.me-lg-40 {
		margin-right: 40px !important;
	}
	.me-lg-45 {
		margin-right: 45px !important;
	}
	.me-lg-50 {
		margin-right: 50px !important;
	}
	.me-lg-55 {
		margin-right: 55px !important;
	}
	.me-lg-60 {
		margin-right: 60px !important;
	}
	.pe-lg-10 {
		padding-right: 10px !important;
	}
	.pe-lg-15 {
		padding-right: 15px !important;
	}
	.pe-lg-20 {
		padding-right: 20px !important;
	}
	.pe-lg-25 {
		padding-right: 25px !important;
	}
	.pe-lg-30 {
		padding-right: 30px !important;
	}
	.pe-lg-35 {
		padding-right: 35px !important;
	}
	.pe-lg-40 {
		padding-right: 40px !important;
	}
	.pe-lg-45 {
		padding-right: 45px !important;
	}
	.pe-lg-50 {
		padding-right: 50px !important;
	}
	.pe-lg-55 {
		padding-right: 55px !important;
	}
	.pe-lg-60 {
		padding-right: 60px !important;
	}
}
@media (min-width: 1200px) {
	.me-xl-0 {
		margin-right: 0 !important;
	}
	.me-xl-10 {
		margin-right: 10px !important;
	}
	.me-xl-15 {
		margin-right: 15px !important;
	}
	.me-xl-20 {
		margin-right: 20px !important;
	}
	.me-xl-25 {
		margin-right: 25px !important;
	}
	.me-xl-30 {
		margin-right: 30px !important;
	}
	.me-xl-35 {
		margin-right: 35px !important;
	}
	.me-xl-40 {
		margin-right: 40px !important;
	}
	.me-xl-45 {
		margin-right: 45px !important;
	}
	.me-xl-50 {
		margin-right: 50px !important;
	}
	.me-xl-55 {
		margin-right: 55px !important;
	}
	.me-xl-60 {
		margin-right: 60px !important;
	}
	.pe-xl-10 {
		padding-right: 10px !important;
	}
	.pe-xl-15 {
		padding-right: 15px !important;
	}
	.pe-xl-20 {
		padding-right: 20px !important;
	}
	.pe-xl-25 {
		padding-right: 25px !important;
	}
	.pe-xl-30 {
		padding-right: 30px !important;
	}
	.pe-xl-35 {
		padding-right: 35px !important;
	}
	.pe-xl-40 {
		padding-right: 40px !important;
	}
	.pe-xl-45 {
		padding-right: 45px !important;
	}
	.pe-xl-50 {
		padding-right: 50px !important;
	}
	.pe-xl-55 {
		padding-right: 55px !important;
	}
	.pe-xl-60 {
		padding-right: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.ms-sm-0 {
		margin-left: 0 !important;
	}
	.ms-sm-10 {
		margin-left: 10px !important;
	}
	.ms-sm-15 {
		margin-left: 15px !important;
	}
	.ms-sm-20 {
		margin-left: 20px !important;
	}
	.ms-sm-25 {
		margin-left: 25px !important;
	}
	.ms-sm-30 {
		margin-left: 30px !important;
	}
	.ms-sm-35 {
		margin-left: 35px !important;
	}
	.ms-sm-40 {
		margin-left: 40px !important;
	}
	.ms-sm-45 {
		margin-left: 45px !important;
	}
	.ms-sm-50 {
		margin-left: 50px !important;
	}
	.ms-sm-55 {
		margin-left: 55px !important;
	}
	.ms-sm-60 {
		margin-left: 60px !important;
	}
	.ps-sm-10 {
		padding-left: 10px !important;
	}
	.ps-sm-15 {
		padding-left: 15px !important;
	}
	.ps-sm-20 {
		padding-left: 20px !important;
	}
	.ps-sm-25 {
		padding-left: 25px !important;
	}
	.ps-sm-30 {
		padding-left: 30px !important;
	}
	.ps-sm-35 {
		padding-left: 35px !important;
	}
	.ps-sm-40 {
		padding-left: 40px !important;
	}
	.ps-sm-45 {
		padding-left: 45px !important;
	}
	.ps-sm-50 {
		padding-left: 50px !important;
	}
	.ps-sm-55 {
		padding-left: 55px !important;
	}
	.ps-sm-60 {
		padding-left: 60px !important;
	}
}
@media (min-width: 768px) {
	.ms-md-0 {
		margin-left: 0 !important;
	}
	.ms-md-10 {
		margin-left: 10px !important;
	}
	.ms-md-15 {
		margin-left: 15px !important;
	}
	.ms-md-20 {
		margin-left: 20px !important;
	}
	.ms-md-25 {
		margin-left: 25px !important;
	}
	.ms-md-30 {
		margin-left: 30px !important;
	}
	.ms-md-35 {
		margin-left: 35px !important;
	}
	.ms-md-40 {
		margin-left: 40px !important;
	}
	.ms-md-45 {
		margin-left: 45px !important;
	}
	.ms-md-50 {
		margin-left: 50px !important;
	}
	.ms-md-55 {
		margin-left: 55px !important;
	}
	.ms-md-60 {
		margin-left: 60px !important;
	}
	.ps-md-10 {
		padding-left: 10px !important;
	}
	.ps-md-15 {
		padding-left: 15px !important;
	}
	.ps-md-20 {
		padding-left: 20px !important;
	}
	.ps-md-25 {
		padding-left: 25px !important;
	}
	.ps-md-30 {
		padding-left: 30px !important;
	}
	.ps-md-35 {
		padding-left: 35px !important;
	}
	.ps-md-40 {
		padding-left: 40px !important;
	}
	.ps-md-45 {
		padding-left: 45px !important;
	}
	.ps-md-50 {
		padding-left: 50px !important;
	}
	.ps-md-55 {
		padding-left: 55px !important;
	}
	.ps-md-60 {
		padding-left: 60px !important;
	}
}
@media (min-width: 991px) {
	.ms-lg-0 {
		margin-left: 0 !important;
	}
	.ms-lg-10 {
		margin-left: 10px !important;
	}
	.ms-lg-15 {
		margin-left: 15px !important;
	}
	.ms-lg-20 {
		margin-left: 20px !important;
	}
	.ms-lg-25 {
		margin-left: 25px !important;
	}
	.ms-lg-30 {
		margin-left: 30px !important;
	}
	.ms-lg-35 {
		margin-left: 35px !important;
	}
	.ms-lg-40 {
		margin-left: 40px !important;
	}
	.ms-lg-45 {
		margin-left: 45px !important;
	}
	.ms-lg-50 {
		margin-left: 50px !important;
	}
	.ms-lg-55 {
		margin-left: 55px !important;
	}
	.ms-lg-60 {
		margin-left: 60px !important;
	}
	.ps-lg-10 {
		padding-left: 10px !important;
	}
	.ps-lg-15 {
		padding-left: 15px !important;
	}
	.ps-lg-20 {
		padding-left: 20px !important;
	}
	.ps-lg-25 {
		padding-left: 25px !important;
	}
	.ps-lg-30 {
		padding-left: 30px !important;
	}
	.ps-lg-35 {
		padding-left: 35px !important;
	}
	.ps-lg-40 {
		padding-left: 40px !important;
	}
	.ps-lg-45 {
		padding-left: 45px !important;
	}
	.ps-lg-50 {
		padding-left: 50px !important;
	}
	.ps-lg-55 {
		padding-left: 55px !important;
	}
	.ps-lg-60 {
		padding-left: 60px !important;
	}
}
@media (min-width: 1200px) {
	.ms-xl-0 {
		margin-left: 0 !important;
	}
	.ms-xl-10 {
		margin-left: 10px !important;
	}
	.ms-xl-15 {
		margin-left: 15px !important;
	}
	.ms-xl-20 {
		margin-left: 20px !important;
	}
	.ms-xl-25 {
		margin-left: 25px !important;
	}
	.ms-xl-30 {
		margin-left: 30px !important;
	}
	.ms-xl-35 {
		margin-left: 35px !important;
	}
	.ms-xl-40 {
		margin-left: 40px !important;
	}
	.ms-xl-45 {
		margin-left: 45px !important;
	}
	.ms-xl-50 {
		margin-left: 50px !important;
	}
	.ms-xl-55 {
		margin-left: 55px !important;
	}
	.ms-xl-60 {
		margin-left: 60px !important;
	}
	.ps-xl-10 {
		padding-left: 10px !important;
	}
	.ps-xl-15 {
		padding-left: 15px !important;
	}
	.ps-xl-20 {
		padding-left: 20px !important;
	}
	.ps-xl-25 {
		padding-left: 25px !important;
	}
	.ps-xl-30 {
		padding-left: 30px !important;
	}
	.ps-xl-35 {
		padding-left: 35px !important;
	}
	.ps-xl-40 {
		padding-left: 40px !important;
	}
	.ps-xl-45 {
		padding-left: 45px !important;
	}
	.ps-xl-50 {
		padding-left: 50px !important;
	}
	.ps-xl-55 {
		padding-left: 55px !important;
	}
	.ps-xl-60 {
		padding-left: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.my-sm-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.my-sm-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.my-sm-15 {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.my-sm-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.my-sm-25 {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.my-sm-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.my-sm-35 {
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.my-sm-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.my-sm-45 {
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.my-sm-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.my-sm-55 {
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.my-sm-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.py-sm-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.py-sm-15 {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.py-sm-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.py-sm-25 {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.py-sm-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-sm-35 {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.py-sm-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-sm-45 {
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.py-sm-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-sm-55 {
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.py-sm-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 768px) {
	.my-md-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.my-md-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.my-md-15 {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.my-md-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.my-md-25 {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.my-md-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.my-md-35 {
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.my-md-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.my-md-45 {
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.my-md-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.my-md-55 {
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.my-md-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.py-md-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.py-md-15 {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.py-md-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.py-md-25 {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.py-md-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-md-35 {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.py-md-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-md-45 {
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.py-md-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-md-55 {
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.py-md-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 991px) {
	.my-lg-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.my-lg-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.my-lg-15 {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.my-lg-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.my-lg-25 {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.my-lg-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.my-lg-35 {
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.my-lg-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.my-lg-45 {
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.my-lg-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.my-lg-55 {
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.my-lg-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.py-lg-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.py-lg-15 {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.py-lg-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.py-lg-25 {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.py-lg-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-lg-35 {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.py-lg-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-lg-45 {
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.py-lg-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-lg-55 {
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.py-lg-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 1200px) {
	.my-xl-0 {
		margin-top: 0 !important;
		margin-bottom: 0 !important;
	}
	.my-xl-10 {
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.my-xl-15 {
		margin-top: 15px !important;
		margin-bottom: 15px !important;
	}
	.my-xl-20 {
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.my-xl-25 {
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.my-xl-30 {
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.my-xl-35 {
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.my-xl-40 {
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.my-xl-45 {
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.my-xl-50 {
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.my-xl-55 {
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.my-xl-60 {
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.py-xl-10 {
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.py-xl-15 {
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.py-xl-20 {
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.py-xl-25 {
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.py-xl-30 {
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.py-xl-35 {
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.py-xl-40 {
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.py-xl-45 {
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.py-xl-50 {
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.py-xl-55 {
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.py-xl-60 {
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.mx-sm-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.mx-sm-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	.mx-sm-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.mx-sm-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.mx-sm-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
	.mx-sm-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
	}
	.mx-sm-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
	}
	.mx-sm-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
	}
	.mx-sm-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	.mx-sm-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
	}
	.mx-sm-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
	}
	.px-sm-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.px-sm-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.px-sm-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.px-sm-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.px-sm-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.px-sm-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	.px-sm-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.px-sm-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
	}
	.px-sm-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.px-sm-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
	}
	.px-sm-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}
@media (min-width: 768px) {
	.mx-md-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.mx-md-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	.mx-md-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.mx-md-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.mx-md-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
	.mx-md-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
	}
	.mx-md-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
	}
	.mx-md-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
	}
	.mx-md-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	.mx-md-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
	}
	.mx-md-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
	}
	.px-md-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.px-md-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.px-md-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.px-md-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.px-md-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.px-md-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	.px-md-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.px-md-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
	}
	.px-md-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.px-md-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
	}
	.px-md-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}
@media (min-width: 991px) {
	.mx-lg-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.mx-lg-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	.mx-lg-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.mx-lg-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.mx-lg-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
	.mx-lg-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
	}
	.mx-lg-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
	}
	.mx-lg-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
	}
	.mx-lg-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	.mx-lg-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
	}
	.mx-lg-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
	}
	.px-lg-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.px-lg-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.px-lg-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.px-lg-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.px-lg-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.px-lg-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	.px-lg-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.px-lg-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
	}
	.px-lg-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.px-lg-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
	}
	.px-lg-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}
@media (min-width: 1200px) {
	.mx-xl-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
	}
	.mx-xl-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
	}
	.mx-xl-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
	}
	.mx-xl-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
	}
	.mx-xl-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
	}
	.mx-xl-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
	}
	.mx-xl-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
	}
	.mx-xl-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
	}
	.mx-xl-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
	}
	.mx-xl-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
	}
	.mx-xl-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
	}
	.px-xl-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
	}
	.px-xl-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
	}
	.px-xl-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
	}
	.px-xl-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
	}
	.px-xl-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.px-xl-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
	}
	.px-xl-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
	}
	.px-xl-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
	}
	.px-xl-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
	}
	.px-xl-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
	}
	.px-xl-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
	}
}
//
@media (min-width: 576px) {
	.m-sm-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-sm-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-sm-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.m-sm-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.m-sm-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.m-sm-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.m-sm-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.m-sm-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.m-sm-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.m-sm-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.m-sm-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.p-sm-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.p-sm-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.p-sm-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.p-sm-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.p-sm-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.p-sm-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.p-sm-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.p-sm-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.p-sm-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.p-sm-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.p-sm-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 768px) {
	.m-md-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-md-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-md-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.m-md-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.m-md-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.m-md-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.m-md-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.m-md-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.m-md-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.m-md-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.m-md-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.p-md-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.p-md-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.p-md-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.p-md-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.p-md-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.p-md-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.p-md-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.p-md-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.p-md-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.p-md-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.p-md-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 991px) {
	.m-lg-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-lg-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-lg-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.m-lg-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.m-lg-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.m-lg-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.m-lg-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.m-lg-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.m-lg-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.m-lg-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.m-lg-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.p-lg-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.p-lg-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.p-lg-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.p-lg-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.p-lg-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.p-lg-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.p-lg-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.p-lg-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.p-lg-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.p-lg-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.p-lg-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
@media (min-width: 1200px) {
	.m-xl-10 {
		margin-left: 10px !important;
		margin-right: 10px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-xl-15 {
		margin-left: 15px !important;
		margin-right: 15px !important;
		margin-top: 10px !important;
		margin-bottom: 10px !important;
	}
	.m-xl-20 {
		margin-left: 20px !important;
		margin-right: 20px !important;
		margin-top: 20px !important;
		margin-bottom: 20px !important;
	}
	.m-xl-25 {
		margin-left: 25px !important;
		margin-right: 25px !important;
		margin-top: 25px !important;
		margin-bottom: 25px !important;
	}
	.m-xl-30 {
		margin-left: 30px !important;
		margin-right: 30px !important;
		margin-top: 30px !important;
		margin-bottom: 30px !important;
	}
	.m-xl-35 {
		margin-left: 35px !important;
		margin-right: 35px !important;
		margin-top: 35px !important;
		margin-bottom: 35px !important;
	}
	.m-xl-40 {
		margin-left: 40px !important;
		margin-right: 40px !important;
		margin-top: 40px !important;
		margin-bottom: 40px !important;
	}
	.m-xl-45 {
		margin-left: 45px !important;
		margin-right: 45px !important;
		margin-top: 45px !important;
		margin-bottom: 45px !important;
	}
	.m-xl-50 {
		margin-left: 50px !important;
		margin-right: 50px !important;
		margin-top: 50px !important;
		margin-bottom: 50px !important;
	}
	.m-xl-55 {
		margin-left: 55px !important;
		margin-right: 55px !important;
		margin-top: 55px !important;
		margin-bottom: 55px !important;
	}
	.m-xl-60 {
		margin-left: 60px !important;
		margin-right: 60px !important;
		margin-top: 60px !important;
		margin-bottom: 60px !important;
	}
	.p-xl-10 {
		padding-left: 10px !important;
		padding-right: 10px !important;
		padding-top: 10px !important;
		padding-bottom: 10px !important;
	}
	.p-xl-15 {
		padding-left: 15px !important;
		padding-right: 15px !important;
		padding-top: 15px !important;
		padding-bottom: 15px !important;
	}
	.p-xl-20 {
		padding-left: 20px !important;
		padding-right: 20px !important;
		padding-top: 20px !important;
		padding-bottom: 20px !important;
	}
	.p-xl-25 {
		padding-left: 25px !important;
		padding-right: 25px !important;
		padding-top: 25px !important;
		padding-bottom: 25px !important;
	}
	.p-xl-30 {
		padding-left: 30px !important;
		padding-right: 30px !important;
		padding-top: 30px !important;
		padding-bottom: 30px !important;
	}
	.p-xl-35 {
		padding-left: 35px !important;
		padding-right: 35px !important;
		padding-top: 35px !important;
		padding-bottom: 35px !important;
	}
	.p-xl-40 {
		padding-left: 40px !important;
		padding-right: 40px !important;
		padding-top: 40px !important;
		padding-bottom: 40px !important;
	}
	.p-xl-45 {
		padding-left: 45px !important;
		padding-right: 45px !important;
		padding-top: 45px !important;
		padding-bottom: 45px !important;
	}
	.p-xl-50 {
		padding-left: 50px !important;
		padding-right: 50px !important;
		padding-top: 50px !important;
		padding-bottom: 50px !important;
	}
	.p-xl-55 {
		padding-left: 55px !important;
		padding-right: 55px !important;
		padding-top: 55px !important;
		padding-bottom: 55px !important;
	}
	.p-xl-60 {
		padding-left: 60px !important;
		padding-right: 60px !important;
		padding-top: 60px !important;
		padding-bottom: 60px !important;
	}
}
